/*элементы формы*/
input[disabled]
{
	opacity: 0.5 !important;
}
input:focus, select:focus
{
	outline:none;
}
input[type="text"]:focus, input[type="password"]:focus, #saf:not([disabled]):hover
{
	box-shadow: inset 0 0 5px rosybrown;
}
.bases_div input[type=radio], .bases_div input[type=checkbox]
{  
    display: none;  
}
.bases_div label
 {  
    display: inline-block;  
    cursor: pointer;  
    padding: 0 0 0 25px;
	margin: 0 8px 0 8px;  
	color:#666;
}
.bases_div label:before
{  
    content: '';  
    position: absolute;  
    display: inline-block;  
    width: 15px;  
    height: 15px;  
    left: 0;  
    bottom: 1px;  
	margin: 0 10px 0 0px; 
	border:solid 1px #ddd;
}
.bases_div input[type=radio] + label:before
{  
    border-radius: 8px;  
}
.bases_div input[type=checkbox] + label:before
{  
    border-radius: 3px;  
}
.bases_div input[type=radio]:checked  + label:before
{  
    content: '\2022';  
    color: #666;  
    text-align: center;  
	font: bold 16pt/12pt Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.bases_div input[type=checkbox]:checked + label:before
{  
    content: '\2714';  
    color: #666;  
    text-align: center;  
    font: bold 12pt/12pt Arial, Verdana, Tahoma, Helvetica, sans-serif; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
}
.buttoncont .button
{
	display:inline-block;
	padding:5px;
	width:150px;
}
.button3, .url
{
    background: #0e4a99;
    border: solid 1px #0e4a99;
    color: #fff !important;
}
.searchhead .url
{
    font-size: 120%;
}
input[type='button']:not([id='sand']):not([id='sor']):not([id='snot']):not([id='saf'])
{
	min-width:100px;
	min-height:42px;
}
.middle input[type='button'], #authority_search .voc
{
	margin:0 0 0 8px;
	float:right;
	border:solid 1px #ccc;
	/*border-radius:12px;*/
	text-transform:uppercase;
	/*padding-top: 3px;
	width:175px;*/
	height:40px;
}
/*.middle input[type='button']:not(.button2)
{
	background:rgba(255,255,255,0.2);
}*/
.middle .button2
{
	margin:0 0 0 10px;
	float:right;
	text-transform:uppercase;
	border: solid 1px rgba(255,255,255,0.8);
	color:#666;
	background:rgba(255,255,255,0.2);
	/*height: 40px !important;
	min-height: 40px !important;
	top: 1px;*/
}
input[type='button']:not([disabled]):hover, [class^='select4']:hover, span.url:hover
{
	cursor:pointer;
	/*box-shadow: inset 0 0 5px #fff;*/
}
.middle input[class$='button']:hover, #authority_search .voc:hover
{
	background:#3999cf;
	box-shadow:none;
}
.middle .button2:hover
{
	opacity:1;
	background:#3999cf;
	color:rgba(255,255,255,0.8);
}
/*#sbuttons
{
    margin-right: 30px;
}*/
.baselimits span.input input, .period span.input input
{
	border: none;
	font-size:100%;
	line-height:150%;
	color: #333;
	background: #fcfcfc;
	width: 100%;
	height:100%;
}
input[class^='stage'], .period input[id^='icdr']
{
	border: solid 1px #ccc;
	height: 40px;
	margin: 0 0 10px -5px;
	width: 220px;
}
#ireadermail
{

    height: 40px;
    border: solid 1px #ccc;
    width: 220px;
}
.period input.date, #butcontainer input.date
{
	border: solid 1px #ccc;
	/*box-shadow: 0 0 3px #606f90;*/
	font-size:100%;
	line-height:150%;
	color: #333;
	background: #fcfcfc;
	width: 60px;
	height: 40px;
	text-align:center;
	margin: 0 5px 0 0;
}
input[type^='password'].stage5
{
	margin-right:5px;
}
#filters .button2
{
	padding: 0 10px 0 10px;
	font-size:80%;
}
#searchhead [class^='button'], [class^='searchhead'] [class^='button'], .fright [class^='button'], .fleft [class^='button']
{
	color:#666;
	font-weight:bold;
	width:150px;
}
#bsecond
{
	width:auto !important;
}
/*#searchhead [class^='button'], [class^='searchhead'] [class^='button']
{
	font-size:120%;
}*/
/*.fright [class^='button'], .fleft [class^='button']
{
	margin:5px 0 0 5px;
}*/
.acenter [class^='button']
{
	margin-left:5px;
	width:auto !important;
	padding-left:5px;
	padding-right:5px;
}
div[class^='border'] textarea
{
	display:inline-block;
	width:100%;
	max-width: 450px;
	height: 150px;
	border: solid 1px #ccc;
	border-radius:3px;
	background:#f6f6f6;
}
.border1 input[type="text"], .border1 input[type="password"], .border2 input[type="text"]
{
	width:100%;
	max-width: 450px;
	display:inline-block;
	height: 30px;
	font-size:120%;
	padding: 1px;
	margin: 0;
	border: solid 1px #ddd;
	border-radius:3px;
	background:#f6f6f6;
}
.border1 input.date
{
	width: 65px;
	text-align:center;
}
#editq span
{
	cursor:pointer;
	color:#0e4a99;
}
#editq i
{
	font-weight:normal;
}
#editq span:hover
{
	text-decoration:underline;
}